# QueueParamsEvent.Max Property
Returns the maximum number of people waiting in the queue or 0 for unlimited. This corresponds to the maxlen setting in queues.conf.

AsterNet Class Library (Sandcastle documentation)

| QueueParamsEvent Max Property

Returns the maximum number of people waiting in the queue or 0 for unlimited.
This corresponds to the maxlen setting in queues.conf.
Sets the maximum number of people waiting in the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Max { get; set; }

    Public Property Max As Integer
    	Get
    	Set

    public:
    property int Max {
    	int get ();
    	void set (int value);
    }

    member Max : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace